#ld-propanel-pagesize {
	-webkit-appearance: menulist !important;
    -moz-appearance: menulist;
    background: transparent !important;
    border: 1px solid #c8c8c8;
}

.select2-selection__rendered {
	background: transparent;
}

.wdm-page .ld-propanel-widget-activity .report-header .report-pagination .button.button-simple,
.wdm-page .ld-propanel-widget-reporting .button.button-simple
{
    padding: 3px;
    border-radius: 50%;
    width: 25px;
    vertical-align: middle;
    height: 25px;
    text-align: center;
    font-size: 15px;
    margin: 0 2px;
}

.wdm-page .ld-propanel-widget-activity .report-header .report-pagination .button.button-simple:hover,
.wdm-page .ld-propanel-widget-reporting .button.button-simple:hover
{
    background: #ebe9eb !important;
    color: #8a7e88 !important;
}

.wdm-page .ld-propanel-widget-activity .report-header .report-pagination span,
.wdm-page .ld-propanel-widget-reporting span
{
	text-transform: capitalize;
}

.ld-propanel-widget-reporting .tablesorter-search {
	width: 100%;
    appearance: none;
    border: none;
    font-family: Roboto,sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 23px;
    text-align: left;
    padding-left: 26px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAASCAQAAAATBS3iAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAEYSURBVCjPfdG9KwRwGAfwzx06L5mkcAuLWER5SQaJbqBIkbzEaJTJQBZ/gjJZUJIMJotbTl0uTpQyGGSQzYBRZEC/w/Ednz7P96nfL5IBSswa1KnYvZRd+z7TASIZ6LUhLjcHxj0FFkWPpLhTE2qUa7LkRb+sWNiKZMo8iNkyndNV61iVPaOhbV7M9TfErQRGNH4Noiax4mcuHWIssAZk/U4K9YFBUR5WhLfALtGXh/XjKrBNLP7qG9SGncBWPaqQVpmDEvax7ia8G21O8GzNoWd1ho3hTOvPz2q3oeHb0W1Tqs1Z+GCF4ESjGQNalLmTsecIFyq1SIS2fImasIW07o7Xvxl0SSlwbuh/RrO0Utno/8qFLknL71iEQqmIEK+wAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE3LTA4LTE4VDE0OjU3OjM1KzAwOjAw8D48mQAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNy0wOC0xOFQxNDo1NzozNSswMDowMIFjhCUAAAAASUVORK5CYII=) 0 no-repeat;
    outline-offset: -2px;
}

.ld-propanel-widget-reporting .tablesorter-search:focus {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAASCAMAAACO0hVbAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAA+VBMVEUAMWr///8AMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWoAMWr////J+2KEAAAAUXRSTlMAAAlwvvflplBD5LUOQcpZGQwte/raBwv4oiDnq3zZKddcuoAopNJxenTsBU4i8BVG/ps18og2V6jMpQEaiV+q2+aSPuoCxAM7/M4dMPXLu0lBc7ZXAAAAAWJLR0QB/wIt3gAAALVJREFUGNNlz9UOwlAQRdEprgWKO8Xd3d3t/P/PALe3TYD9MA8rmWSGiEinNxhhMlvokyAI72m1QcnuUM0JiC63R/L64A8oFgwhzJYoEkVMsTgSxJOAJLMUZNUojQwzIKuZF2ZukmYZ5JjlUdBMRJFZCeUKpypQYxaoQ2wwarbQ5jd3gG7P2h8MgZH2Wz/FfxtPpjNuRPPFciWuN0RbpFVT28nA/vBtRMcTzpcfo+sNd/rDx/MFlt4dQcDNv84AAAAldEVYdGRhdGU6Y3JlYXRlADIwMTctMDgtMjJUMDg6NDY6MDQrMDA6MDBWFj0VAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE3LTA4LTIyVDA4OjQ2OjA0KzAwOjAwJ0uFqQAAAABJRU5ErkJggg==) 0 no-repeat;
}

.ld-propanel-widget-reporting .pager p.search-wrap {
	display: flex;
    border-bottom: 1px solid #c8c8c8;
    padding: 0 9px 5px;
    margin-right: 5%;
}

.ld-propanel-widget-progress-chart .canvas-wrap canvas {
	width: 50% !important;
    height: auto !important;
    margin: 0 auto;
}